zopim  

 
salvador
 salvador
Estimable Member

hola tengo problemas con la instalacion del chat zopim comentais esto que pongo a continuacion pero no hay manera mi joomla es la version 2.5.9

la primera opcion al instalarlo me sale un error diciendo esto : Esta extensión no es compatible con PHP 5.2.17. Necesita PHP 5.3 o superior para poder instalar y utilizar esta extensión.

la segunda opcion me sale JInstaller: :Instalación: No se puede encontrar el archivo de configuración XML y nada tampoco me deja

que puedo hacer

Para insertar código te será de utilidad el artículo de nuestro blog www.webempresa.com/blog/item/421-insertar-c%C3%B3digo-php-o-javascript-en-art%C3%ADculos-joomla.html

Puede que te resultara más fácil instalar el chat con Zopim Live Chat Plugin extensions.joomla.org/extensions/communication/chat-hosted/16438

Saludos,

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 23/04/2013 12:26 pm
Hicham
 Hicham
Miembro Admin

Hola Salvador,

Aunque tu contacto con Webempresa ha sido a través de nuestro formulario de contacto o bien a través del envío de un email, cada mensaje que recibimos lo codificamos con un código de 3 letras y 6 números. De ese modo, aseguramos que ninguna consulta que nos envíes queda pendiente de respuesta y a eso le denominamos "Ticket de Soporte".

Puedes enviar tickets a soporte desde tu Área de Cliente, Tickets o desde tu correo (con el que te registraste) escribiendo a soporte@webempresa.com

Cuando envíes tu consulta trata de documentarla lo mejor posible.

Saludos

Si te ha servido de ayuda, déjanos tu testimonio con un link hacia tu Web y mejora su posicionamiento:
Enviar testimonio
¡Gracias!.

ResponderCitar
Respondido : 23/04/2013 12:43 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jony
 Jony
Usuario activo

Estimados,

Espero me puedan ayudar, y disculaps por reabrir esta consulta,
sucede que descargue el plugin de zopim y al instalar me sale error, segui los consejos del foro puesto que la zarpeta zip se debe descargar y abrir ya que dentro viene con dos carpetas zip, al tratar de instalar cualquiera de las dos me sigue saliendo el error.

Favor poderme ayudar en la instalcion de este chat para el sitio.

Saludos

ResponderCitar
Respondido : 10/04/2014 9:58 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Jonathan

Debes indicar que tipo de error te aparece

Por ejemplo si te aparece algún error relacionado con la versión de PHP, será necesario que envíes un ticket de soporte a través de tu área de cliente para que te actulicen el PHP

Envía una captura de pantalla para ver que mensaje de error obtienes.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 10/04/2014 10:05 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jony
 Jony
Usuario activo

Jhon,

adjunto lo solicitado

ResponderCitar
Respondido : 10/04/2014 10:46 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Visualizo que para Joomla 1.5 no existe un plugin: http://yoonique.net/index.php?option=com_zoo&task=item&item_id=40&category_id=16

Sin embargo te permite introducir el código en la cabecera, en tu plantilla puedes ubicarlo en la ruta: /templates/gk_corporate2/layouts/default.php

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/04/2014 1:10 am

Cursos Gratuitos WordPress

Jony
 Jony
Usuario activo

Estimado,

Para poder ingresar a esa ruta, como debo hacerlo, ingrese a "Componentes" luego "NinjaXplore" y al entrar a "templates" no esta "gk-corporate2.

Estan bien estos pasos? Gracias

ResponderCitar
Respondido : 11/04/2014 2:56 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Indícanos el enlace a tu página web para que tratemos así de determinar la ruta donde añadir el código.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/04/2014 4:57 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jony
 Jony
Usuario activo

estimado, es www.cgdigital.cl

ResponderCitar
Respondido : 11/04/2014 5:20 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Veo que estás utilizando la plantilla Zeolite. En tal caso para introducir el código dentro de la etiqueta tienes que editar el archivo templates/ja_zeolite/index.php.

Recuerda hacer una copia de seguridad del archivo index.php antes de modificarlo para poder volver atrás en caso de problemas.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/04/2014 5:37 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro